/* HEADER */
.tag 		{ background: #000; padding: 30px 40px 40px; }
#ieLast 	{ border-right: none; }
div.loggedIn{ width: 560px!important; }

/* CONTENT */
.hoverCart 	{ background: #000; }
.heading	{ font-size: 4.8em; }
h1.green 	{ font-size: 4.6em; }
select 		{ height: auto; }


/* FOOTER */
#availability h1.heading { font-size: 3.5em; }

